<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfs4wLA1vr8v56yhk7t3FqY3KjeArvDXTSmByo7UIpA6SJBMuaYME5RRiUcJME53W2j_cwzp2oTXhPmisAwt9MOmBzJWsOJrklvAb_FW-UON354pilMdgEFIbWj9k3y5PRpiT04qBSmXW6T58vDjFp3-WWdr8hcwtw_cFifUv_w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">65f81a8f-4ec2-49ac-8561-4c1d6ec83b1e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2dd57359-af8a-47b2-953c-5040977dba70</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756464966" />
</map>
